General

Profile

Idar Lund

  • Registered on: 10/19/2016
  • Last connection: 09/26/2019

Issues

Activity

09/26/2019

12:41 AM pfSense Packages Feature #6866: Suricata multiple interfaces
You are only covering the first half of the description - which is of no relevance except giving you some background ...

02/21/2019

12:42 PM pfSense Packages Bug #9340: Buypass CA does not support wildcard
At Let's encrypt:
acme1: https://acme-staging.api.letsencrypt.org/directory
acme2: https://acme-staging-v02.api.let...

02/20/2019

09:21 AM pfSense Packages Bug #9340 (Resolved): Buypass CA does not support wildcard
The BuyPass server is listed as "acmev2":
BuyPass Production ACME v2 (Applies rate limits to certificate requests)
...

01/07/2019

01:19 AM pfSense Bug #9258: error when deleting P2
Edit:
Workaround:
1. disable vti interface
2. remove all unwanted p2
3. enable vti interface
01:16 AM pfSense Bug #9258 (Resolved): error when deleting P2
When trying to delete a (tunnel mode) phase 2 entry were both "tunnel" and "vti" modes are mixed the GUI is respondin...

01/06/2019

04:04 AM pfSense Packages Feature #9257 (Duplicate): add more servers to acme
Hi,
The Security Researcher Scott Helme has just blogged about an alternative to Let's Encrypt; https://scotthelme...

07/09/2018

02:34 AM pfSense Bug #7020: <Hostname> is omitted when sending logs on syslog
I agree with Darren. This should be treated as a bug and the best solution is to add hostname to the syslog messages ...

06/06/2018

03:52 AM pfSense Feature #7029: GRE interfaces not available as SPAN port
Jim Pingle wrote:
> As far as I can tell, FreeBSD doesn't support it. If you want ERSPAN support for FreeBSD GRE int...

05/31/2018

05:45 AM pfSense Feature #7029: GRE interfaces not available as SPAN port
Any news on this one? In our virtualized world, it would be awesome to be able to forward copy of traffic over L3. Es...

02/28/2018

08:22 AM pfSense Packages Bug #8305: acme: "Key Size" value is not passed to acme.sh
Jim Pingle wrote:
> It's available on 2.4.2 right now, in ACME package version 0.2.1.
>
> You will need to create...

Also available in: Atom